# Class "GSM"

A class containing a GEO Sample entity

## Objects from the Class

Objects can be created by calls of the form `new("GSM", ...)`.

## Slots

`dataTable`:
  Object of class `"GEODataTable"`
`header`:
  Object of class `"list"` containing the metadata associated with the sample

## Extends

Class `"GEOData"`, directly.

## Methods

No methods defined with class "GSM" in the signature, but methods that apply to the `GEOData` also apply here.

## See also

`GEOData-class`

## Author

Sean Davis